@media only screen and (max-width: @little) {

  .btn-header-menu {
    margin-right: 0;
    margin-left: 0;
    &:first-child {
      margin-left: 0;
    }
  }

}

@media only screen and (min-width: @little) and (max-width: @mini) {

  .btn-header-menu {
    margin-right: 0;
    margin-left: 0;
    &:first-child {
      margin-left: 0;
    }
  }

}

@media only screen and (min-width: @mini) and (max-width: @small) {

  .btn-header-menu {
    margin-right: 0;
    margin-left: 0;
    &:first-child {
      margin-left: 0;
    }
  }

}

@media only screen and (min-width: @small) and (max-width: @medium) {

  .btn-header-menu {
    margin-right: 0;
    margin-left: 0;
    &:first-child {
      margin-left: 0;
    }
  }

}

